/*  2004 Special Ops */
html {background: #dde url(../imgs/uv_back.png) repeat-x bottom fixed; color: #200; font-family: 'bitstream vera sans', 'verdana', sans-serif}
body {padding: 0 50px}
table {border: 1px dashed #999; width: 98%; border-collapse: collapse; margin-left: auto}
td, th, div.c3 {border: 1px dotted #aac}
a {color: #048; text-decoration: none; border-bottom: 1px solid #00f}
a:hover {border-bottom-color: #f00; color: #000}

h1, h2, h3, #footer {text-align: right; margin: 0.2em 0; color: #558}
legend, input, button, textarea, select {color: #004; border: 1px dotted #004}
input[type="submit"], button {border: 2px outset #668; background: #668; color: #bbd; font-weight: bold}
input[type="submit"]:active, button:active {border-style: inset}
fieldset {margin: 3px; border: 2px solid #668}
hr {color: #ddd}
legend {border: 6px double #668; font-weight: bold; color: #668; border-width: 2px 6px}
code {color: #558}

/*This was painful to make.*/
#menubar {padding: .4em; position: fixed; top: 0; left: 0; font-weight: bold}
#menubar li {color: #fff; background: url(../imgs/uv_menu.png); text-align: center; min-width: 9em; border-width: 1px 6px; border-style: none double dashed double; border-color: #668; line-height: 1.2em}
#menubar a {color: #fff; border-style: none; display: block}
#menubar li:not(:first-child) {display: none}
#menubar li:first-child, #menubar:hover li {display: block}
#menubar li:hover {background-image: url(../imgs/uv_menuhover.png); border-width: 1px 2px; border-right-style: solid; padding: 0 4px}
#menubar li:first-child {margin: 0 24px 0 0px}
#menubar li:first-child a {display: inline}
#menubar li:first-child + li {margin: 0 20px 0 4px}
#menubar li:first-child + li + li {margin: 0 16px 0 8px}
#menubar li:first-child + li + li + li {margin: 0 12px 0 12px}
#menubar li:first-child + li + li + li + li {margin: 0 8px 0 16px}
#menubar li:first-child + li + li + li + li + li {margin: 0 4px 0 20px}
#menubar li:first-child + li + li + li + li + li + li, #menubar li:first-child + li + li + li + li + li + li + li {margin: 0 0 0 24px}
#menubar li:first-child:after {content: ' \21d2'}
#menubar:hover li:first-child:after {content: ' \21d8'}
#menubar > li:after {content: ''}

.alert {text-align: center; color: #f00; border: 1px #f00 dotted}
.alert, .c3, th {line-height: 1.4em}
.alert a {color: #f00}
.c3, th {background: #e5e5e5; color: #559; text-align: center; font-weight: bold}
.c2 {background: #ddd; line-height: 1.3em}
.c1 {background: #bbe}